[Résolu] mon shop n'est plus sécurisé!

Quelque chose ne fonctionne pas alors qu'il vous semble que le soucis ne vient pas de vous ? Vous avez des questions sur nos services et vous pensez que vos préoccupation peuvent intéresser d'autres hébergés ? N'hésitez pas à nous contacter.
Répondre
Poupidou
Messages : 21
Enregistré le : 28 mars 2012 à 14:28

bjr, notre shop n'est plus sécurisé et mes clients n'arrivent plus à payer (une erreur d'url apparait)

j'ai contacté toweb avec qui on travaille et voici leur réponse:


Bonjour, si vous utilisez un certificat au niveau de la sécurité de votre site alors assurez-vous qu'il n'a pas expiré mais également qu'il est bien toujours présent au niveau de votre serveur. Et contcatez également votre hébergeur afin de solutionner un éventuel probleme de configuration ou dysfonctionnement de votre serveur web


merci de m'aider.
cordialement
Avatar du membre
Elodie
Messages : 7767
Enregistré le : 2 avril 2010 à 20:14

Bonjour,

Je viens de me rendre à l'adresse de votre site en utilisant le protocole sécurisé HTTPS https://www.poupishop.com/ et votre site s'affiche correctement.

Votre certificat SSL est renouvelé automatiquement tous les 3 mois, la dernière fois c'était le 6 juillet et il expirera le 4 octobre où il sera renouvelé automatiquement une nouvelle fois et ainsi de suite.

Votre site est donc actuellement bien sécurisé.

Pourriez-vous alors me communiquer à quelle adresse l'erreur apparait et ce qui vous fait dire que votre site n'est plus sécurisé s'il vous plait ?
Vous avez une question ? Posez-la de préférence sur le forum et si ça demande un contact plus instantané, n'hésitez pas à vous rendre sur le t'chat IRC. Si votre question est personnelle, contactez-nous directement.
Avatar du membre
Elodie
Messages : 7767
Enregistré le : 2 avril 2010 à 20:14

Je passe le sujet de discussion comme résolu, nous avons pu échanger par mail et trouver une solution au problème Wordpress dimanche dernier.

La solution de paiement utilisé par le client était encore en HTTP et ils ont dû désactiver il y a peu les paiements pour ce protocole. Il fallait de ce fait spécifier HTTPS au lieu de HTTP dans la configuration chez le prestataire de paiement et activer une réécriture d'URL sur le Wordpress pour forcer le HTTPS pour éviter tout problème.
Vous avez une question ? Posez-la de préférence sur le forum et si ça demande un contact plus instantané, n'hésitez pas à vous rendre sur le t'chat IRC. Si votre question est personnelle, contactez-nous directement.
Répondre